<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
	<Grupiranje xSubGr="" xPodrediPo="Sifra_Kor" 
			ForsPrazenRed="D" DetalniRedici="D" Skrati1Grp="D" />

        <Header VisinaHeader="52" />

	<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="4" DaliSuma="N" KojTip="N" Brojac="D" FormatStr="0" />

        <Red ImeId="sifra_art" Naslov="Katal.broj" Formula="" Sirina="15" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="Alt_Sifra" Naslov="{ifra_WEB" Formula="" Sirina="8" DaliSuma="N" KojTip="S" Font="Tahoma" />
        <Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="18" DaliSuma="N" KojTip="S" />
        <Red ImeId="EdMera" Naslov="Ed._Mera" Formula="" Sirina="5" DaliSuma="N" KojTip="S" />

        <Red ImeId="PrethSost" Naslov="Po~etna_sostojba_koli~ina" 
				Formula="" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" />
        <Red ImeId="TekVlez" Naslov="Vlez vo_period_koli~ina" 
				Formula="" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" />
        <Red ImeId="TekIzlez" Naslov="Izlez vo_period_koli~ina" 
				Formula="" Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" />
        <Red ImeId="cSostojba" Naslov="Sostojba_koli~ina" 
				Formula="PrethSost + TekVlez - TekIzlez" 
				Sirina="9" DaliSuma="D" KojTip="N" FormatStr="0.###" Boja="LBlue" />

        <Red ImeId="Cena" Naslov="Tekovna_nab.cena_bez DDV" 
				Formula="" Sirina="9" DaliSuma="N" KojTip="N" FormatStr="0.###" Boja="LGreen" />

        <Red ImeId="cVrednost" Naslov="Tekovna_nab.vrednost_bez DDV" 
				Formula="cSostojba * Cena" 
				Sirina="12" DaliSuma="D" KojTip="N" FormatStr="0.00" Boja="LGreen" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
